Subject: Re: this is a recording (last changed May 23 1996)//cqcqcq!

From: [email-masked] (SCOTT KLABIS)
Date: Thu, 01 Jan 1998 22:46:19 -0700 (MST)

Friends:

	I am curious to know if Pine or Pico editing software will
	work in a Lynx page, or maybe in a Unix server.  I am using
	a Macintosh LC at 6.0.8 with a Supra* 144LC modem at home
	with generally perfect emulation, at least off prime time,
	in AzTeC's "Chet's Editor" right now.  I also have an
	account <125790.ef.smc.maricopa.edu> which is functional
	access to IRC, but currently disabled for unknown reason
	to send e-mail in.  System administrators at SMC are re-
	luctant to say anything about their WWW connection, and
	AzTeC Computing apparently assumes most of the local load.

	My home screen comes from straight Kermit "Q" turnaround
	with 512 bit packages, and the Supra with no Netscape.
	The school (SMC) LAN consists of an assortment of Wyse
	terminals and CompacQ Pentium 386s.

	Any advise and/or software you could give on upgrades for 
	text applications to this system would be most appreciated;
        SMC SysAdmin are <mathis> and <marks> AT <smc.maricopa.edu>.  

	yt, Scott A. Klabis, student SMC/SMCC / FCC:PG-GB-021435,
	<[email-masked]>, <[email-masked]>, 
	<[email-masked]>.

	US West (602) 252-1951 / AzCom 306-0531.